
/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126License: none (public domain)*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {padding: 0; border: 0;font-size: 100%;font: inherit;vertical-align: baseline;margin: 0;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}body {line-height: 1;}ol, ul {list-style: none;}blockquote, q {quotes: none;}blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}table {border-collapse: collapse;border-spacing: 0;}
/* End of Reset */
body{background: #d9e7f0;color: #333;font-size: 13px;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;height: 100%;width: 100%;}
a{text-decoration: none;color: #92AF0D;}
strong{background: inherit;color: #50514D;}
h1{background: inherit;color: #50514D;font-size: 26px;}
h1 span{background: inherit;color: #85AC1E;}
h3{margin-top: 30px;color: #50514D;font-size: 15px;height: 34px;}
h3 span{background: inherit;color: #85AC1E;}
h4{margin-top: 2px;color: #50514D;font-size: 15px;}
h4 span{background: inherit;color: #85AC1E;}
/* ====- paragrafh settings content ===== */
.midtext {text-align: center !important;}
.greenbold {color: #339999 !important;font-weight: bold !important;}
.title{font-size: 18px !important}
.red-bold-2 {color: #F00; font-weight: bold;}
/* ========= */
.regularblue {background: inherit;color: #336699;font-size: inherit; font-weight: bold}
.regularblue:hover {} 
.regularblue:visited {}
/*link purple*/
.regularpurple {background: none;color: #9900cc;font-size: inherit; font-weight: bold}
.regularpurple:visited {color:#9900cc}
.regularpurple:active {color:#9900cc}
.regularpurple:hover {color:#669900}
p{margin-bottom: 1.8em;text-align: center;line-height: 20px;}
/*ads*/
.adsWrapper{padding:0 28px}
.adsWrapper .lnAds{text-align: center;background: #FFFFCC;padding: 15px;}
.adsWrapper .lnAds p,.adsWrapper .lnAds figure{margin-left: auto;margin-right: auto;}
.adsWrapper .lnAds a:hover{background: none}
.LowerBannerAD {width: 100%;height: 90px;margin-right: auto;margin-left: auto;position:absolute;bottom:0;left: auto;right: auto;}
.LeftBannerAD {width: 80%;height: 600px;margin-right: auto;margin-left: auto;}
/*Image Layout*/
.leftSide{float: left; padding-right: 1em; }
.rightSide{float: right;}
.capimgLeft{ float: left; margin: 0 1em 1em 0; font-style: italic;  text-align: center; }
.capimgRight{ float: right; padding-left: 1em; padding-bottom: 0.5em; font-style: italic;  text-align: center; }
.middleSide{margin: 0 auto;background: #d9e7f0;  text-align: center;}
.centerimage { display: block; margin-right: auto; margin-left: auto; }
.backgImg{background: url(images/a2.gif) repeat-x;}
/*body*/
.outerDiv{width: 960px;margin: 0 auto;  }
/*sheets*/
.rcol.sheetTwo {width: 100%}
.rcol.sheetThree {width: 60%}
/*HEADER*/
header{width: 100%;height: 100px;background: #fff url(images/lanHeader-01.jpg) no-repeat;}
.animal header{background: #fff url(images/lanHeader-04w.jpg) no-repeat;}
.plants header{background: #fff url(images/lanHeader-02w.jpg) no-repeat;}
.insects header{background: #fff url(images/lanHeader-03w.jpg) no-repeat;}
.logoLAN {width: 27%;height: 100%;float: left;cursor: pointer;}
.N4CBanner{position: absolute;left:690px;top: 5px;opacity:0.8;filter:alpha(opacity=80);}
.N4CBanner a:link, .N4CBanner a:visited {height: 95px;width: 260px;display:block;background:url(images/N4CBanner2.png);border: none;}
.PitcherBanner{float: right;opacity: .9;filter:alpha(opacity=90);margin-right: 10px;margin-top: 5px;}
.PitcherBanner a:link, .PitcherBanner a:visited,  body .PitcherBanner a:hover {height: 95px;width: 260px;display:block;background:url(images/PitcherBanner.png);border: none;}
.CarnivorousBanner{float: right;opacity: .9;filter:alpha(opacity=90);margin-right: 10px;margin-top: 5px;}
.CarnivorousBanner a:link, .CarnivorousBanner a:visited,  body .CarnivorousBanner a:hover {height: 95px;width: 260px;display:block;background:url(images/CarnivorousBanner.png);border: none;}
.SundewBanner{float: right;opacity: .9;filter:alpha(opacity=90);margin-right: 10px;margin-top: 5px;}
.SundewBanner a:link, .SundewBanner a:visited,  body .SundewBanner a:hover {height: 95px;width: 260px;display:block;background:url(images/SundewBanner.png);border: none;}
/* NAV */
.mainMenu {position: relative;top: 75px;width: 415px;margin: 0 auto;}
.mainMenu ul {list-style: none;margin: 0;padding: 0;}
.mainMenu li {float: left;margin: 0;padding:0;font-size: 1.3em;}
.mainMenu li a:link, .mainMenu li a:visited {font-family: "Trebuchet MS", sans-serif;display: block;color: #fff;text-decoration: none;padding: 0 20px 0 20px;margin-right: 10px;line-height: 25px;background: url(images/nav_rollover1.jpg) no-repeat left bottom;border: none;}
.mainMenu li a:hover, .mainMenu li a:active {color: #f8b449;background-position: left top;}
.mainMenu ul li a.current {margin-top: -5px;height: 35px;background: url(images/nav_current1.jpg) no-repeat;color: #fff;line-height: 34px;font-weight: bolder;}
.mainMenu ul li a.current:hover {cursor: default;color: #FFF;}
.main{width: 960px;background-color: #FFFFFF;position: relative;overflow: auto;}
.menu ul{list-style: none;margin: 5px 0 0;}
.menu li{background: none;padding: 0;font-weight: bold;display: table;text-align: left;}
.menu.sheetThree a{display: inline-block;width: 180px;background-image: url('rollovers/bbg0.gif');padding: 7px 0 7px 15px;color: #636363;font-size: 13px;}
.menu a{display: table;width: 188px;background-image: url('rollovers/bbg0.gif');padding: 7px 0 7px 15px;color: #636363;font-size: 13px;}
.menu a span{position: absolute;right: 0;margin-top: 5px;margin-right: 15px;width: 7px;height: 7px;}
.menu a:hover span{position: absolute;right: 0;margin-top: 5px;margin-right: 15px;width: 7px;height: 7px;}
.menu a:hover{background: inherit;color: #fff;background-image: url('rollovers/bbg1.gif');}
.menu a.current{background: inherit;color: #fff;background-image: url('rollovers/bbg2.gif');}
.menu_end{height: 30px;}
.imageNav{width: 100%;background-color: #f0efd9;height: 140px;padding-top: 2px;}
.imageNav tbody>tr td{padding-top:20px}
.imageNav .small{height: 30%;}
.imageNav .small td{padding-top:0}
.first{margin-top: 0;}
.SpiderSearch{margin-top: 0;margin-bottom: 6px;padding: 50px 0 0;}
.lcol{width: 20%;float: left;}
.main .rcol .mainContent p {text-align: justify;}
.lcontent{background-color: #fff;padding: 50px 15px;line-height: 1.4em;}
.lcontentR{padding: 40px 0;}
.lcontent ul{list-style: none;text-decoration: none;}
.lcontent li{background: url('images/btfbttn.gif') no-repeat 0 5px;padding-left: 15px;}
.lcontent ul li a.current {color: #cc0066;font-weight: bolder;}
.lcontent ul li a.current:hover {cursor: default;color: #cc0066;}
.main{width: 960px;background-color: #FFFFFF;position: relative;overflow: auto;}
.lcol p{font-size: 10px;line-height: 16px;margin: 0;}
ul.divided li{border-top: solid 1px #DFDFDF;margin-top: 4px;padding-top: 4px;background-position: 0 9px;}
ul.divided li a:hover,.adsWrapper a:hover{background:none;color:#92AF0D;text-decoration:underline}
ul.divided li.first{border-top: 0;margin-top: 0;padding-top: 0;background-position: 0 5px;}
.rcol{width: 80%;background-repeat: repeat-x;line-height: 1.5em;background-color: #f0efd9;float: left;overflow: auto;}
.rcontent{font-size: 14px;width: 100%;padding: 10px 0;color: #FFF;font-weight: bolder;}
/* ====- Coloring main content ===== */
.coloring a:hover{text-decoration: underline;color: #92AF0D;background: none}
.coloring .mainContentWrapper article h1 {text-align: center;}
.coloring .return {margin-left:46px;}
.coloring .mainContentWrapper .middleSide{width: 80%;margin: 15px auto}
.coloring .print {width: 350px;height: 40px;float: right;margin: 4px 60px 0 0;cursor: pointer;}
.coloring .print p{float:left}
.coloring .print img{width: 35px;height: 35px;margin: 3px;}
.coloring .colorNav ul {overflow: auto;padding: 0;list-style-type: none;}
.coloring .colorNav ul li {float: left;padding: 0;list-style-type: none;}
.coloring .colorNav ul li figure{margin:0 1px;}
.coloring .colorNav ul li figure img{width: 80px;height: 80px}
.coloring .colorNav ul li figcaption{width: 75px;margin: 0 auto;text-align: center;}
/* ====- Giffy content ===== */
.giffy a:hover{text-decoration: underline;color: #92AF0D;background: none}
.giffy .mainContentWrapper article h1 {text-align: center;}
.giffy .colorNav{background: white;padding-top: 8px;}
.giffy .colorNav ul {overflow: auto;padding: 0;list-style-type: none;}
.giffy .colorNav ul li {float: left;padding: 2px;list-style-type: none;}
.giffy .colorNav ul li figure{margin:0 1px;}
.giffy .colorNav ul li figure img{width: 80px;height: 80px}
.giffy .colorNav ul li figcaption{width: 75px;margin: 0 auto;text-align: center;}
/* ====- main content ===== */
.mainContentWrapper {padding: 10px 20px;overflow: auto;}
.mainContentWrapper article{margin-bottom: 50px}
.mainContentWrapper article ol {list-style: decimal;padding: 0 0 0 34px;margin-bottom: 1.8em;}
.mainContentWrapper .middleSide{background: none;}
.mainContentWrapper article p {font-family: Arial, sans-serif;font-size: 1.075em;line-height: 1.6em;color: #000;text-align: left;padding: 4px 0 0 12px;}
.mainContentWrapper article p:last-child {margin: 3ex 0;text-align: left;}
.mainContentWrapper article section h1 {text-align: center;}
.mainContentWrapper article h1 {font-size: 1.6em;font-weight: bold;color: #1b9d95;margin: 20px 0;text-align: left;}
.mainContentWrapper article h2 {font-size: 1.2em;color: #3C3809;margin: .4ex 0;}
.mainContentWrapper article h4 {font-size: 1.1em;font-weight: bold;color: #666;margin: 1ex 0 -.2ex 0;}
.mainContentWrapper article ul {font-family: Georgia, serif;font-size: 0.9em;margin: 0 0 1.4ex 0;}
.mainContentWrapper article section{margin-bottom: 30px}
.mainContentWrapper article section .mosaico{width: 84%;margin: 0 auto;}
.mainContentWrapper article .subtitle{color: #197A74;font-weight: 700;text-transform: capitalize;}
.mainContentWrapper article section ul{padding: 0 0 0 20px;list-style-type:circle;}
.mainContentWrapper article section li{padding: 0 0 0 14px; list-style-type:circle;}
.mainContentWrapper article section .mosaico ul {overflow: auto;padding: 0;list-style-type: none;}
.mainContentWrapper article section .mosaico ul li {float: left;padding: 0;list-style-type: none;}
.mainContentWrapper article section figcaption{text-align: center;font-size: 1.2em;color:#000;font-family: "Trebuchet MS",Arial, serif;font-weight: bold; }
.mainContentWrapper article section a:hover{background: none }
.mainContentWrapper article section a:hover figcaption{text-decoration: underline;}
.mainContentWrapper article .photos{overflow: auto;padding: 4px;}
.mainContentWrapper article .photos h1{text-align:center}
.mainContentWrapper article .photos.ph1 p{float: left;width: 50%;}
.mainContentWrapper article #content table {margin: 0 auto;width: 80%;}
.mainContentWrapper article #content table tr td{padding-bottom: 1em}
.sheetThree .mainContentWrapper article .photos.ph1 p{width: 50%;}
.mainContentWrapper article .photos.ph1 figure{float: right;margin-right: 30px;}
.sheetThree .mainContentWrapper article .photos.ph1 figure{margin-right: 10px;}
.mainContentWrapper article .photos.ph1 figure img{}
.mainContentWrapper article .photos.ph2{}
.sheetThree .mainContentWrapper article .photos.ph2 p{width: 45%;margin-right: 10px;}
.mainContentWrapper article .photos.ph2 p{float: right;width: 50%;margin-right: 30px;}
.sheetThree .mainContentWrapper article .photos.ph2 figure{margin-left: 9px;}
.mainContentWrapper article .photos.ph2 figure{float: left;margin-left: 30px;}
.mainContentWrapper article .internalAds{overflow: auto;}
.mainContentWrapper article .internalAds h1{text-align: center;}
.mainContentWrapper article .internalAds p{float: right;width: 45%;  margin-right: 10px;}
.content .mainContent {float: right;width: 755px;margin: 0 0;padding: 0 15px;font-family: Arial, Helvetica, sans-serif;}
.content .USButterflies {float: right;width: 755px;margin: 0 0;padding: 0 15px;font-family: Arial, Helvetica, sans-serif;}
.USButterfliesTitle {font-family: Arial, Helvetica, sans-serif;font-weight: bold;text-transform: uppercase;color: #2DA048;padding: 10px;}
.youtubeVid {margin: 2ex 0 2ex 1em;}
footer
{clear: both;width: 960px;height: 50px;text-align: center;background-color: #79a215;font-family: Arial, Helvetica, sans-serif;color: #F0EFD9;bottom: 0;margin: 0 auto;}
/*blockquote**/
blockquote.style1 {
font: 14px/20px italic Times, serif;
padding: 8px;
background-color: #faebbc;
border-top: 1px solid #e1cc89;
border-bottom: 1px solid #e1cc89;
margin: 5px;
background-image: url(images/openquote1.gif);
background-position: top left;
background-repeat: no-repeat;
text-indent: 23px;
}
blockquote.style1 span {
display: block;
background-image: url(images/closequote1.gif);
background-repeat: no-repeat;
background-position: bottom right;
}
blockquote.style2 {
font: 14px/22px normal helvetica, sans-serif;
margin-top: 10px;
margin-bottom: 10px;
margin-left: 50px;
padding-left: 15px;
border-left: 3px solid #ccc;
} 

/* ====- RegularTable ===== */

.RegularTableTB {
font-family: Arial, Helvetica, sans-serif;
}
.RegularTableTB table{
width: 100%;
align-content: center;
}
.RegularTableTB th
{
}

.RegularTableTB tr
{
}
.RegularTableTB  td{
	}
/* ====- USButterflies ===== */

.content .USButterflies  {
float: right;
width: 755px;
margin: 0 0;
padding: 0 15px;
font-family: Arial, Helvetica, sans-serif;
}
.content .USButterflies {
float: right;
width: 755px;
margin: 0 0;
padding: 0 15px;
font-family: Arial, Helvetica, sans-serif;
}

.USButterflies p {
font-family: Georgia, serif;
font-size: 1.2em;
line-height: 1.4em;
margin: 1ex 0;
text-align: center;
}

.USButterflies h1, .USButterflies h2, .USButterflies h3, .USButterflies h4 {
font-family: "Trebuchet MS", sans-serif;
}

.USButterflies h1 {
font-size: 1.6em;
font-weight: bold;
color: #1b9d95;
margin: 0 0 .4ex 0;
text-align: left;
}

.USButterflies h2 {
font-size: 1.2em;
color: #3C3809;
margin: .4ex 0;
}

.USButterflies  h4 {
font-size: 1.1em;
font-weight: bold;
color: #666;
margin: 1ex 0 -.2ex 0;
}

.USButterflies ul {
font-family: Georgia, serif;
font-size: 1.2em;
margin: 0 0 1.4ex 0;
}

.youtubeVid {
margin: 2ex 0 2ex 1em;
}

.USButterfliesTB {
margin:0;padding:0;
width:100%;
box-shadow: 5px 5px 5px #888888;
-moz-border-radius-bottomleft:0;
-webkit-border-bottom-left-radius:0;
border-bottom-left-radius:0;
-moz-border-radius-bottomright:0;
-webkit-border-bottom-right-radius:0;
border-bottom-right-radius:0;
-moz-border-radius-topright:0;
-webkit-border-top-right-radius:0;
border-top-right-radius:0;
-moz-border-radius-topleft:0;
-webkit-border-top-left-radius:0;
border-top-left-radius:0;
}
.USButterfliesTB table{
margin:0;padding:0;
width: 100%;
}
.USButterfliesTB tr:last-child td:last-child {
-moz-border-radius-bottomright:0;
-webkit-border-bottom-right-radius:0;
border-bottom-right-radius:0;
}
.USButterfliesTB table tr:first-child td:first-child {
-moz-border-radius-topleft:0;
-webkit-border-top-left-radius:0;
border-top-left-radius:0;
}
.USButterfliesTB table tr:first-child td:last-child {
-moz-border-radius-topright:0;
-webkit-border-top-right-radius:0;
border-top-right-radius:0;
}
.USButterfliesTB tr:last-child td:first-child{
-moz-border-radius-bottomleft:0;
-webkit-border-bottom-left-radius:0;
border-bottom-left-radius:0;
}
.USButterfliesTB tr:nth-child(odd){ background-color:#d4ff6e; 
}
.USButterfliesTB tr:nth-child(even){ background-color:#ffffff; 
}
.USButterfliesTB td{
border:1px solid #94e542;
text-align:center;
padding: 11px 0;
font-size:12px;
font-family:Arial;
color:#000000;
font-weight: bold;
}
.USButterfliesTB tr:last-child td{
border-width:0 1px 0 0;
}
.USButterfliesTB tr:last-child td:last-child{
border-width:0 0 0 0;
}
.USButterfliesTB a:hover
{
color: #9900cc;
background: inherit;
}
.error{
   width: 50%;
   margin: 50% auto 0;
}
/*media print*/
@media print {
   header,header nav, footer,.colorNav,.middleSide,.return,.print {display: none;}
   img {max-width: 800px;}
}
.specialBox {
	/*background-image:url(images/bugline.gif);
	background-repeat: no-repeat;
	background-position:  1em 9em; */
	margin-right: auto; 
	margin-left: auto;
	border-bottom-color: #999;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-top-color: #CCC;
	border-top-style: solid;
	border-top-width: 3px;
	width: 20em;
	background-color: #EBFBCA;
	color: #333;
	padding: 3px;
	/* margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto; */
}
.mainContentWrapper article .specialBox p{
text-align:center
}
.invisbleBox {
	border: none;
}
.rounded-corner {
	 padding-left: 7px; 
	 padding-top: 5px;
	 padding-bottom: 5px;
	 width:160px;
	 -moz-border-radius: 10px;
     -webkit-border-radius: 10px;
     -khtml-border-radius: 10px;
     border-radius: 10px;
	 background-color: #EBFBCA;
	 behavior: url(ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'rounded-corners' class */
}
